@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
.lowerItemToolbar { 
  height:auto;
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
}
.itemSocialSharing {
  display: flex;
  justify-content: left;
  float:initial;
  gap:0.3em;
  margin-top: .9em;
}
.itemGooglePlusOneButton, .itemFacebookButton, .itemTwitterButton {
  float:initial;
  padding:0;
}
a.facebook-share-button {
  display:block;
    width: 66px;
    background: #0866ff;
    border-radius: 15px;
    height: 20px;
  color:#FFF !important;
  text-decoration:none;
  text-align:center;
}
.buttonWhatsappR a{
    display: flex;
    width: 66px;
    background: limegreen;
    border-radius: 15px;
    height: 20px;
    justify-content: center;
}
.buttonWhatsappR img,
.facebook-share-button img {
    height: 20px;
  vertical-align:initial;
}

.fb-like .fb_iframe_widget {
	float: right !important;
	margin-top: -15px !important;
}

p.Lee {
	font-size: 120%;
	font-weight: bolder;
	margin: 30px 20px;
}

.itemHeader h2.itemTitle {
	font-size: 27px;
	line-height: 35px;
	margin: 5px 0;
}

@media (max-width: 375px) {
  .itemHeader h2.itemTitle {
  	font-size: 22px;
    line-height: 28px;
	}
}

.Footerwrap,
.FooterTop {
	border-top: 0;
	border-bottom: 0 !important;
	background: transparent;
	padding: 0;
}

.Footerwrap ul li {
	display: inline-block;
	float: right;
	margin-left: 1rem;
}

.Footerwrap a {
	color: #515151 !important;
	font-size: 80%;
	font-weight: 700;
}

.credits ul {
	margin: 3px 0 0 0;
}

.credits ul li {
	display: inline-block;
	margin-left: 1rem;
}




.leaderboardCover { width: 320px; height: 100px; }
@media (min-width:400px) { .leaderboardCover { width: 400px; height: 100px; } }
@media (min-width:500px) { .leaderboardCover { width: 468px; height: 90px; } }
@media (min-width:800px) { .leaderboardCover { width: 728px; height: 90px; } }
/*@media (min-width:800px) { .leaderboardCover { width: 558px; height: 280px; } }*/



.secLeader{ margin-bottom: 15px; }